#details
{
	width: 200px;
	position: absolute;
	top: 10px;
	left: 25px;
	text-align: left;
	font-family: 'arial narrow';
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #48c5ed;
}

.dealer
{
	font-family: 'arial narrow';
	font-size: 12pt;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

#tabletext
{
	width: 100px;
	height: 50px;
	color: #fff;
	font-family: 'arial narrow';
	font-size: 10pt;
	font-weight: bold;
	position: absolute;
	top: 235px;
	left: 280px;
	z-index: 1;
}


#tablepersonalmessagetext
{
	width: 200px;
	height: 30px;
	font-family: 'arial narrow';
	font-size: 10pt;
	font-weight: bold;
	position: absolute;
	top: 390px;
	left: 230px;
	z-index: 1;
	color: Red;
}

#cardstoprow
{
	width: 400px;
	height: 77px;
	position: absolute;
	top: 425px;
	left: 235px;
}

#cardsbottomrow
{
	width: 400px;
	height: 77px;
	position: absolute;
	top: 455px;
	left: 235px;
}

#cardTop
{
	width: 53px;
	height: 77px;
	position: absolute;
	top: 135px;
	left: 302px;
	z-index: 1;
}

#cardLeft
{
	width: 53px;
	height: 77px;
	position: absolute;
	top: 215px;
	left: 215px;
	z-index: 1;
}

#cardBottom
{
	width: 53px;
	height: 77px;
	position: absolute;
	top: 300px;
	left: 302px;
	z-index: 1;
}

#cardRight
{
	width: 53px;
	height: 77px;
	position: absolute;
	top: 215px;
	left: 392px;
	z-index: 1;
}

#player
{
	width: 182px;
	height: 100px;
	position: absolute;
	top: 410px;
	left: 40px;
	z-index: 1;
}

#playernorth
{
	width: 182px;
	height: 100px;
	position: absolute;
	top: 15px; /*25px*/
	left: 187px;
	z-index: 1;
}

#playerwest
{
	width: 182px;
	height: 100px;
	position: absolute;
	top: 195px;
	left: 20px;
	z-index: 1;
}

#playereast
{
	width: 182px;
	height: 100px;
	position: absolute;
	top: 195px;
	left: 454px;
	z-index: 1;
}

.playerstats
{
	width: 95px;
	height: 100px;
	float: left;
	text-align: right;
	color: #48c5ed;
	font-family: 'arial narrow';
	font-size: 10pt;
	font-weight: bold;
	padding-right: 5px;
	z-index: 1;
}

.score
{
	color: #fff;
}

.playerright
{
	width: 78px;
	height: 116px; /*98*/
	float: right;
	background-color: #fff;
	border: 1px solid black;
	z-index: 1;
}

/* FOR ALTERNATE PLAYER DISPLAY */

.altplayerstats
{
	width: 95px;
	height: 100px;
	float: right;
	text-align: left;
	color: #48c5ed;
	font-family: 'arial narrow';
	font-size: 10pt;
	font-weight: bold;
	padding-left: 5px;
}

.altplayerright
{
	width: 78px;
	height: 116px; /*98px*/
	float: left;
	background-color: #fff;
	border: 1px solid black;
}

/* END */

.playerpic
{
	width: 80px;
	height: 82px;
	text-align: center;
}

div.playerpic img
{
	border: 1px solid #fff;
	position: relative;
	right: 1px;
}

*html div.playerpic img
{
	border: 1px solid #fff;
	position: relative;
	left: 0px;
}

* + html div.playerpic img
{
	border: 1px solid #fff;
	position: relative;
	right: 1px;
}

.playername
{
	width: 80px;
	height: 36px; /*18px*/
	color: #000000;
	font-family: 'arial narrow';
	font-size: 10pt;
	font-weight: bold;
}

/* GWT */

/*
.gwt-PopupPanel
{
	background-color: black;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.gwt-PopupPanel .popupContent
{
	background-color: #56addb;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 400px;
}
*/